[Unit]
Description=runs discord verification

[Service]
Type=simple
User=nonroot
Environment=PATH=/home/nonroot/discord_verification/venv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games:/snap/bin
WorkingDirectory=/home/nonroot/discord_verification
ExecStart=/home/nonroot/discord_verification/discord_verification.py
